/* Any styles you write here will overwrite those of the original stylesheet */

/* ---------------------- Blueslate nav ---------------------- */
.blue #slatenav{
	display:block;
	height:42px;
	font-size:14px;
	font-weight:bold;
	background:transparent url(images/blueslate_background.gif) repeat-x top left;
	text-transform:uppercase;
	margin-top: 0px;
	padding-top: 0px;
}
.blue #slatenav ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.blue #slatenav ul li{display:block;float:left;margin:0 1px 0 0;}
.blue #slatenav ul li a{display:block;float:left;color:#D5F1FF;text-decoration:none;padding:14px 22px 0 22px;height:28px;}
.blue #slatenav ul li a:hover,.blue #slatenav ul li a.current{color:#fff;background:transparent url(images/blueslate_backgroundOVER.gif) no-repeat top center;}
/* ---------------------- END Blueslate nav ---------------------- */

#bunka table{}